@charset "utf-8";
/* CSS Document */
body {
	background: #000;
}
.site-header.fixed .custom-logo-link {
	max-width: 250px;
}
.container-full {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.welcome {
	color: #fff;
	text-transform: uppercase;
	padding: 0px;
	overflow: hidden;
	margin:30px 0;
}
.welcome h1 {
	text-align: right;
}
.welcome h2 {
	text-align: left;
	padding-left:20px;
	margin-top:0px;
}
.slider-home{ margin-top:-124px;}
.style-font {
	font-family: 'Roboto Slab', serif;
}
.border-left {
	border-left: solid 2px #fff;
	padding: 10px 0px;
}
.weekends {
	color: #fff;
	text-transform: uppercase;
	padding: 30px 0px;
}
.weekends h2 {
	text-align: center;
	font-size: 48px;
}
.tamango-menu {
}
.tamango-menu h2 {
	color: #fff;
	font-size: 48px;
	text-align: left;
	text-transform: uppercase;
	background: url(../images/menu-icon.png) no-repeat;
	line-height: 122px;
	padding-left: 150px;
	margin-bottom: 30px;
}
.tamango-menu h3 {
	color: #fff;
	font-size: 30px;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 20px;
	border-bottom: dotted 2px #fff;
	padding-bottom: 20px;
}
.tamango-menu ul {
	text-align: left;
	color: #fff;
	margin: 20px 0px 40px 0px;
}
.tamango-menu ul li {
	font-family: "Oswald", sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
	list-style: none;
	list-style-type: none;
}
.tamango-menu ul li span{ font-family:'Abel', sans-serif; font-size:18px; display:block; margin-bottom:30px;}
.tamango-menu .bd-btn {
	font-family: "Oswald", sans-serif;
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 10px;
	text-align: center;
	color: #d5b564;
	border: solid 1px #d5b564;
	padding: 10px;
	width: 70%;
	margin-bottom: 20px;
}
.tamango-menu .bd-btn a{}
.tamango-menu .bd-btn a:hover{ color:#fff; text-decoration:none;}
.events {
}
.event-box {
	margin: 30px 0px;
}
.events h1 {
	color: #fff;
	font-size: 30px;
}
.events p {
	font-family: 'Abel', sans-serif;
	color: #fff;
	font-size: 18px;
}
.events a {
	color: #e7c76f
}
.events #event-sidebar {
	font-family: 'Abel', sans-serif;
	font-size: 18px;
}
.events #event-sidebar h3 {
	color: #fff;
	text-transform: uppercase;
	font-size: 30px;
}
.events #event-sidebar ul {
	list-style: none;
	list-style-type: none;
}
.events #event-sidebar ul li {
	margin-bottom: 20px;
}
.events #event-sidebar ul li a {
}
.events #event-sidebar ul li a:hover {
	text-decoration: none;
}
.events #event-sidebar ul li a span {
	background: #252525;
	padding: 2px 10px;
	width: 100%;
	display: block;
	margin-top: 10px;
}
.events #event-sidebar .fa {
	margin-right: 10px;
}
.book-table {
	background: url(../images/parallax-img51.jpg) no-repeat;
	background-size: cover;
	padding: 50px 0px;
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	color: #fff;
}
.book-table textarea {
	height: 38px;
	padding: 6px 0 6px 9px
}
.book-table .tbl-margin {
	margin: 250px 0 50px 0;
	font-size:24px;
}
.packages textarea {
	height: 38px;
	padding: 6px 0 6px 9px
}
.contact-us {
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	color: #fff;
	padding: 30px 0px;
}
.contact-us h2 {
	color: #fff;
	text-transform: uppercase;
}
.social-page {
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	color: #fff;
	padding: 30px 0px;
}
.fts-powered-by-text-popup a.fts-powered-by-text {
	display: none !important;
}
.the-venue {
	padding: 30px 0px;
}
.the-venue img {
	margin-bottom: 30px;
}
.the-venue h3 {
	display: none;
}
.modal-body img {
	margin-bottom: 0px;
}
.packages {
	padding: 30px 0px;
	font-family: 'Abel', sans-serif;
	font-size: 18px;
}
.table-book {
}
.txt{ color:#fff; text-align:left;}
